@charset "utf-8";
#hed h1 {
	width: 98%;
	line-height: 1.2em;
	font-size: 14px;
	color: #FFF;
	background-color: #000;
	padding-right: 1%;
	padding-left: 1%;
	padding-top: 3px;
	padding-bottom: 3px;
}
#hed {
	margin-bottom: 0px;
}

#hed .logo {
	float: left;
	width: 50%;
	margin-bottom: 20px;
}
#hed .top_pr {
	float: right;
	width: 50%;
	margin-bottom: 20px;
}
#hed .top_pr img {
	float: right;
}

.lo_link {
	float: left;
	width: 50%;
	/* [disabled]background-color: #CCC; */
	margin-bottom: 20px;
	letter-spacing: 0em;
	clear: left;
	font-size: 10px;
}
.lo_link li {
	text-align: center;
	float: left;
	width: 30%;
	margin-left: 2%;
	border: 1px solid #333;
	border-radius: 20px;
}
.lo_link li a {
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px;
}
.lo_link_ku {
	float: left;
	width: 50%;
	clear: left;
	letter-spacing: 0em;
	font-size: 10px;
	margin-bottom: 10px;
}
.lo_link_ku li {
	width: 15%;
	float: left;
	text-align: center;
	border: 1px solid #999;
	margin-bottom: 20px;
	margin-left: 1%;
}
.lo_link_ku li a {
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}



.hed_link {
	float: left;
	width: 100%;
	/* [disabled]margin-top: 20px; */
	/* [disabled]margin-bottom: 20px; */
}
#mova_on {
	display: none;
	margin-bottom: 16px;
}
#mova_of {
	display: none;
	margin-bottom: 16px;
}


.hed_link li {
	float: left;
	width: 100px;
	text-align: center;
	border: 1px solid #666;
	margin-bottom: 20px;
	margin-left: 20px;
	border-radius: 10px;
}
.hed_link li a {
	float: left;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.maine_cont_box {
	float: left;
	width: 96%;
	margin-bottom: 20px;
	margin-left: 2%;
}
.maine_cont_box h2 {
	font-size: 24px;
	font-weight: bold;
	float: left;
	width: 96%;
	margin-bottom: 20px;
	padding-right: 2%;
	padding-left: 2%;
	background-color: #333;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 20px;
}
.maine_cont_box h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	background-color: #CCC;
	line-height: 2em;
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	padding-top: 5px;
	padding-bottom: 5px;
}

.nex_line_pg {
	text-align: center;
	float: left;
	width: 90%;
	margin-bottom: 30px;
	margin-left: 5%;
	font-size: 18px;
	border: 1px solid #666;
	border-radius: 20px;
}
.nex_line_pg a {
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bt_link {
	margin-bottom: 20px;
}
.bt_link li {
	float: left;
	width: 14%;
	text-align: center;
	border: 1px solid #333;
	margin-left: 1%;
	border-radius: 10px;
	font-size: 10px;
	letter-spacing: 0em;
}
.bt_link li a {
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.lo_link_pan {
	width: 96%;
	margin-bottom: 20px;
	margin-left: 2%;
}

.cp {
	color: #FFF;
	background-color: #000;
	text-align: center;
}
.count_box {
	text-align: center;
	margin-bottom: 20px;
}
.nex_box {
	float: left;
	width: 23%;
	margin-right: 5%;
	margin-bottom: 30px;
	margin-left: 4%;
	text-align: center;
	border: 1px solid #999;
	border-radius: 20px;
}
.nex_box a {
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.logo_imgB {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.logo_imgB img {
	height: auto;
	width: 100%;
}
.maine_cont_box .bt_txt {
	float: left;
	width: 90%;
	margin-left: 5%;
}
